@charset "UTF-8";

/* =========================================================
蜈ｱ騾・
========================================================= */

/* #28286 START by liwenr 20200910 */
/* clearable input (default) */
.clearable{
    background: #fff url("/common/img/pc_index/icon_search_condition_close.png") no-repeat right -18px center;
   /*border: 0px solid #999;
    border-radius: 3px;
    transition: background 0.4s;*/
}
/* clearable input (show icon) */
.clearable.x  {
    background-position: right 5px center;
}
.clearable.onX{ cursor: pointer; }              /* (jQ) hover cursor style */
.clearable::-ms-clear {display: none; width:0; height:0;} /* Remove IE default X */

/* #28286 END by liwenr 20200910 */



body {
	position: relative;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
    font-family: verdana,arial,sans-serif;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    zoom: 1 !important;
	behavior: url("/common/js/PIE.htc");
}

iframe {
    border: medium none;
    margin: 0;
    padding: 0;
}

a img:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}

a:link {
    color: #0000FF;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}
.Line1{
	line-height:1 !important;
}
.fsz11{
	font-size: 11px !important;
}
.mb0 {
    margin-bottom: 0 !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.mr0 {
    margin-right: 0 !important;
}
.mb12 {
    margin-bottom: 12px !important;
}
.mb15 {
    margin-bottom: 15px !important;
}
/* #12899 START BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
.boxBorder01 {
	position: relative;
	border: 2px solid #E7E7E7;
	border-radius: 2px 2px 2px 2px;
	zoom: 1 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url("/common/js/PIE.htc");
}
/* #12899 END BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
.borderNone {
    border: none !important;
}
.borderTop01 {
    border-top: 1px solid #E7E7E7 !important;
}
.last {
	padding-right:0 !important;
}
.bg_grey {
    background-color: #F2F4F7 !important;
}
.floatL {
	float:left !important;
}
.floatR {
	float:right !important;
}

/* =========================================================
繝ｬ繧､繧｢繧ｦ繝・
========================================================= */

/* wrap -------------------------------- */

div#wrap {
    margin: 0 auto;
    width: 960px;
}

/* contents ---------------------------- */
/* 20150223追加記述 */
div#contents {
    width: 960px;
    position: relative;
}
/* //20150223追加記述 */
/* main -------------------------------- */

div#main {
    float: left;
    width: 650px;
}

/* sub --------------------------------- */

div#sub {
    float: right;
    width: 300px;
}

/* =========================================================
message  add by liujb 20130120
========================================================= */

div#main div#mt_message {
    background: url("/search/img/mysearch/bg_message_box.gif") no-repeat scroll 0 0 transparent;
    padding: 16px 13px;
	margin-bottom:14px;
}

div#main div#mt_message p {
    background: url("/search/img/mysearch/icon_arrow.gif") no-repeat scroll 0 0 transparent;
    padding-left: 20px;
	line-height:1;
}

div#main div#mt_message p a {
    color: #ff0000;
	font-size:14px;
	text-decoration:underline;
}

/* =========================================================
tabset
========================================================= */
div#mt_tabset {
	margin-bottom:10px;
}

*html ul.tabset_tab {
	margin-bottom:-2px;
}

*:first-child+html ul.tabset_tab {
	margin-bottom:-2px;
}

ul.tabset_tab li {
	float:left;
}

ul.tabset_tab li img {
	display:block;
	width:321px;
	height:34px;
}

ul.tabset_tab li.tab1 {
	padding-right:8px;
}

div.tabset_panel {
	padding:9px 6px;
	border:1px solid #d2d2d2;
}

div#tabsetInner2 div.tabset_panel {
	padding:10px;
	border:1px solid #d2d2d2;
}

/* Section1 */

#Section1 {
    float: left;
    width: 317px;
}
/* #12899 START BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
#contents div.titleArea {
	background: url("/common/img/pc_index/bg_h2_ttl.gif") scroll repeat-x 0 0 transparent;
	border-bottom: 2px solid #0F469C;
	height: 38px;
	padding: 4px 9px 0 9px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* #12899 END BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
#contents div.titleArea2{
    background: url("/common/img/pc_index/bg_h2_ttl.gif") scroll repeat-x 0 0 transparent;
    border-bottom: 2px solid #0F469C; /* modify by liujb 20140529*/
    height: 30px;
    padding: 4px 5px 0 9px;
}

#contents div.titleArea3{
    background: url("/common/img/pc_index/bg_h2_ttl.gif") scroll repeat-x 0 0 transparent;
    border-bottom: 2px solid #a38d17;
    height: 30px;
    padding: 4px 5px 0 9px;
}

#contents .titleArea h2,
#contents .titleArea2 h2,
#contents .titleArea3 h2 {
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 2;
    padding-left: 31px;
}

#contents .titleArea h2 span,
#contents .titleArea2 h2 span,
#contents .titleArea3 h2 span {
    height: 19px;
    line-height: 1.4;
    padding-left: 8px;
}

#contents .titleArea h2.bgTtl01 {
    background: url("/common/img/pc_index/icon_title_japan.gif") scroll no-repeat left 0 transparent;
}

#contents .titleArea a,
#contents .titleArea2 a {
	float: right;
	padding: 1px 0 0 15px;/* #12899 MODIFIED BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
}

#contents .contentBox ul {
    padding: 9px;
}
/* #12899 START BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
#contents .contentBox ul li {
	position: relative;
	background-color: #FFFFFF;
	border: 1px solid #CDCDCD;
	border-radius: 4px 4px 4px 4px;
	float: left;
	margin: 0 7px 7px 0;
	width: 144px;
	height: 42px;
	padding-right: 5px;
	font-size:12px;
	zoom: 1 !important;
	behavior: url("/common/js/PIE.htc");
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: table;
}
/* #12899 END BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
#contents .contentBox ul li a {
    background-color: transparent;
    background-image: url("/common/img/pc_index/icon_arrow03.gif");
    background-origin: padding-box;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 6px 11px;
	zoom: 1 !important;
	color: #000000;
	text-decoration: none;
	line-height:22px;
	display: table-cell;
	vertical-align: middle;

}

#contents .contentBox ul li img {
	width: 22px;
	float: left;
}

#contents .contentBox ul li span {
	width: 100px;
	padding: 2px 0 3px 30px;
	display: block;
	line-height: 1;
	font-size: 11px;
}
/* GOOBIKE_DESIGN-338 */
#contents .contentBox ul li span span {
	font-size: 11px;
	padding: 0;
	width: auto;
	display: inline;
}
/* ///GOOBIKE_DESIGN-338 */
#contents .contentBox ul li span.noIcon{
	padding: 0 0 0 10px !important;
	width: 120px !important;
}

#contents .contentBox ul li span.jpn{
	background: url("/common/img/pc_index/icon_flag01.gif") no-repeat 4px center;
	background-size: 22px 15px;
}

#contents .contentBox ul li span.america{
	background: url("/common/img/pc_index/icon_flag02.gif") no-repeat 4px center;
	background-size: 22px 15px;
}

#contents .contentBox ul li span.german{
	background: url("/common/img/pc_index/icon_flag03.gif") no-repeat 4px center;
	background-size: 22px 15px;
}

#contents .contentBox ul li span.italy{
	background: url("/common/img/pc_index/icon_flag04.gif") no-repeat 4px center;
	background-size: 22px 15px;
}

#contents .contentBox ul li span.taiwan{
	background: url("/common/img/pc_index/icon_flag06.gif") no-repeat 4px center;
	background-size: 22px 15px;
}

#contents .contentBox ul li span.england{
	background: url("/common/img/pc_index/icon_flag05.gif") no-repeat 4px center;
	background-size: 22px 15px;
}

#contents .contentBox ul li span.france{
	background: url("/common/img/pc_index/icon_flag07.gif") no-repeat 4px center;
	background-size: 22px 15px;
}
/* GOOBIKE_DESIGN-338 */
#contents .contentBox ul li span.austria{
	background: url("/common/img/pc_index/icon_flag08.gif") no-repeat 4px center;
	background-size: 22px 15px;
}
/* ///GOOBIKE_DESIGN-338 */

/* GOOBIKE_DESIGN-588 */
#contents .contentBox ul li span.canada{
	background: url("https://img.goo-net.com/goobike/bike/common/img/flag/icon_canada.gif") no-repeat 6px center;/* #17206 MODIFY BY xa_luoys 20180103 Goobike全体のHTTPS化 */
	background-size: 20px 14px;
}
/* // GOOBIKE_DESIGN-588 */




/*#12899 START BY xa_liuyan 20170503 GooBikeショッピングの停止について*/
/* GOOBIKE_DESIGN-524 */
#contents .maker_overseas {
	height: 351px;
}
/* // GOOBIKE_DESIGN-524 */
/* #12899 END BY xa_liuyan 20170503 GooBikeショッピングの停止について*/
#contents .titleArea h2.bgTtl02 {
    background: url("/common/img/pc_index/icon_title_earth.gif") scroll no-repeat left 0 transparent;
}

div#Section1 div.contentBox ul li a span {
    background-origin: padding-box;
    background-position: 5% center;
    background-repeat: no-repeat;
    background-size: 6px 11px;
    color: #000000;

    text-decoration: none;

}

#contents .titleArea2 h2.bgTtl03 {
    padding: 5px 5px 5px 2px;
}

#contents .titleArea2 h2.bgTtl03 span {
    border-left: 5px solid #0F469C; /*modify by liujb 20140529*/
}

/* Section2 */

#Section2 {
    float: right;
    width: 311px;
}

/* #12899 START BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
div#Section2 div.numberBox {
	height: 140px;
	margin-bottom:10px;
	border: 1px solid #ccc;
	border-radius: 2px;
	background: #fff;
	behavior: url("/usr/home/proto/GOOBIKE/docs/common/js/common/js/csshover3.htc");
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* #12899 END BY xa_liuyan 20170426 GooBikeショッピングの停止について*/

div#Section2 div.numberBox p {
	font-size:12px;
	line-height: 1.2;
}

div#Section2 div.numberBox p span {
	font-size:18px;
	color:#F00;
}
/* #12899 START BY xa_liuyan 20170426 GooBikeショッピングの停止について*/

/* .registration_number */
div#Section2 div.numberBox dl.registration_number{
	position: relative;
	height: 86px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div#Section2 div.numberBox dl.registration_number dt{
	width: 85px;
	height: 86px;
}
div#Section2 div.numberBox dl.registration_number dt span{
	display: block;
	line-height: 86px;
}
div#Section2 div.numberBox dl.registration_number dd {
	position: absolute;
	left: 100px;
}
div#Section2 div.numberBox dl.registration_number dd.registration{
	top: 8px;
	font-size: 18px;
}
div#Section2 div.numberBox dl.registration_number dd.registration span{
	font-size: 24px;
	padding-right: 0.25em;
}
div#Section2 div.numberBox dl.registration_number dd.count {
	width: 190px;
	top: 45px;
}
div#Section2 div.numberBox dl.registration_number dd.count p {
	font-size: 11px;
	line-height: 1.4
}
div#Section2 div.numberBox dl.registration_number dd.count p em {
	display: inline-block;
	font-weight: bold;
	width: 40px;
}
/* #12899 END BY xa_liuyan 20170426 GooBikeショッピングの停止について*/


div#Section2 div.genreSearch {
	background-color:#7b97c1;
	padding:5px 5px 2px;
	margin-bottom:5px;
}

div#Section2 div.genreSearch ul li {
	float:left;
	padding-right:4px;
}

#contents div.searchBox {
    /*min-height: 388px;*/ /* #12899 MODIFIED BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
}

#contents .titleArea h2.bgTtl04 {
    padding: 5px 5px 5px 2px;
}

#contents .titleArea h2.bgTtl04 span {
    border-left: 5px solid #0F469C;
}

#contents div.searchBox div.styleSelection {
	padding: 0px 0px 10px;/* #12899 MODIFIED BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
}
/* #12899 START BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
#contents div.searchBox div.styleSelection ul li {
	float: left;
	/*height: 90px;*/
	padding: 10px 3px 4px;
	text-align: center;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contents div.searchBox div.styleSelection ul li a {
	color: #000000;
	display: block;
	text-decoration: none;
}
#contents .styleSelection a .styleSelection_img {
	position: relative;
	width: 59px;
	height: 50px;
	margin: 0 auto 5px;
	border: 1px solid #cdcdcd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contents .styleSelection a .styleSelection_img img {
	position: absolute;
	top: -5px;
	left: -1px;
}
/* #12899 END BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
#contents div.searchBox div.styleSelection ul li span {
    display: block;
    line-height: 1.2;
}
/* #12899 START BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
#contents div.searchBox div.styleSelection ul li.last {
	/*margin-right: 0 !important;
	padding: 0 !important;*/
}


#contents div.searchBox div.styleSelection ul.Line2 li {
	/*height: 92px;*/
}
/* #12899 END BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
#contents div.searchBox div.styleSelection .btnArea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CDCDCD;
    border-radius: 4px 4px 4px 4px;
    height: 37px;
    margin: 0 auto;
}

div#Section2 div.searchBox div.styleSelection ul li a img {
	padding-bottom:5px;
}

div#Section2 div.searchBox div.styleSelection div.btnArea p .btnArea p {
    background: url("/common/img/pc_index/icon_arrow03.gif") scroll no-repeat 320px center transparent;
    height: 100%;
}

div#Section2 div.searchBox div.styleSelection div.btnArea p a {
    background: url("/common/img/pc_index/icon_ev.gif") scroll no-repeat 10px center transparent;
    color: #000000;
    display: block;
    font-size: 13px;
    height: 100%;
    line-height: 2.8;
    padding: 0 0 0 48px;
    text-decoration: none;
}


/* =========================================================
mt_btnarea
========================================================= */
/* #12899 START BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
div#main #mt_btnarea {
	clear: both;
	padding-top: 10px;
	overflow: hidden;
}
div#main #mt_btnarea .mt_btnarea_runking {
	float: left;
}
div#main #mt_btnarea .mt_btnarea_beginner {
	float: right;
}
/*
div#main div#mt_btnarea a{
	position: relative;
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 1.1;
	background-color: #7a96c3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	zoom: 1 !important;
	behavior: url("/common/js/PIE.htc");
	height: 17px;
	padding: 21px 0;
}

div#main div#mt_btnarea a:hover{
	opacity:0.6;
	 -ms-filter: "alpha( opacity=60)";
	filter: alpha( opacity=60 );
	background-color: #afc0db;
}

div#main div#mt_btnarea a span{
	padding-left: 30px;
}*/
/* #12899 END BY xa_liuyan 20170426 GooBikeショッピングの停止について*/



/* =========================================================
mt_partssearch
========================================================= */

div#main div#mt_partssearch {
	border: 1px solid #D2D2D2;
	margin-bottom:8px;
}

div#main div#mt_partssearch h2 {
	font-size:12px;
    background: url("/common/img/pc_index/bg_h2_ttl.gif") scroll repeat-x 0 0 transparent;
    color: #000000;
    border-bottom: 2px solid #0E469C;
    height: 32px;
    padding: 1px 10px;
    width: auto;
	display:block;
}

div#main div#mt_partssearch h2 span {
    border-bottom: medium none;
    font-size: 120%;
    font-weight: bold;
}

div#main div#mt_partssearch h2 span.cnt {
    display: block;
    float: left;
}

div#main div#mt_partssearch h2 span.red {
    color: #FF0000;
    font-size: 20px;
    font-weight: bold;
    padding: 0 3px;
}

div#main div#mt_partssearch h2 span.logo {
    display: block;
    float: right;
    margin-top: -1px;
}

/* =========================================================
mt_keyword
========================================================= */

div#mt_keyword {
	padding:6px;
	margin-bottom:10px;
}

div#mt_keyword div.floatL dl {
	width:314px;
}

div#mt_keyword div.floatL dl dt {
	width:115px;
	height:22px;
	float:left;
	font-style:12px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding-top: 5px;
	background: url("/common/img/pc_index/bg_keyword01.gif") no-repeat top left;
}

div#mt_keyword div.floatL dl dd {
	width:199px;
	height:21px;
	float:left;
	position:relative;
	padding-top: 6px;
	background: url("/common/img/pc_index/bg_keyword02.gif") no-repeat top left;
}

ul.textSlider li {
	text-align:center;
}
div#mt_keyword div.floatR dl {
		width:314px;
}

div#mt_keyword div.floatR dl dt {
	width:115px;
	height:22px;
	float:left;
	font-style:12px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding-top: 5px;
	background: url("/common/img/pc_index/bg_keyword01.gif") no-repeat top left;
}

div#mt_keyword div.floatR dl dd {
	width:199px;
	height:21px;
	float:left;
	position:relative;
	padding-top: 6px;
	background: url("/common/img/pc_index/bg_keyword02.gif") no-repeat top left;
}

div#mt_keyword div.bx-controls-direction a.bx-prev {
	position:absolute;
	top:9px;
	left:8px;
}

div#mt_keyword div.bx-controls-direction a.bx-next {
	position:absolute;
	top:9px;
	right:8px;
}

/* =========================================================
m_ev
========================================================= */

div#main div#mt_ev {
	border: 1px solid #D2D2D2;
	font-size: 120%;
	margin-bottom:12px;
}

div#main div#mt_ev h2 {
    padding: 3px;
}

div#main div#m_ev {
    padding: 8px 10px 10px;
}

div#main div#m_ev .leftBox {
    float: left;
    width: 304px;
}

/*
div#main div#m_ev .leftBox .ev_title {
    background-color: #F5F5F5;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 8px;
    padding: 3px 10px;
}

div#main div#m_ev .leftBox dl dt {
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 0;
    line-height: 0;
    width: 140px;
}

div#main div#m_ev .leftBox dl dd {
    float: right;
    width: 160px;
}

div#main div#m_ev .leftBox dl dd .ev_type_name {
    border-bottom: 1px dashed #CCCCCC;
    padding-bottom: 7px;
}

div#main div#m_ev .leftBox dl dd .ev_details {
    font-size: 10px;
    padding: 7px 0;
}

div#main div#m_ev .leftBox dl dd .ev_link {
    text-align: right;
}
*/

div#main div#m_ev .rightBox {
    float: right;
    width: 304px;
}

/* =========================================================
mt_slider
========================================================= */

div#mt_slider {
	border: 1px solid #D2D2D2;
	font-size: 120%;
	margin-bottom:17px;
}

div#mt_slider div.titleArea3 h2 {
	padding:3px 0 5px 0 !important;
}

div#mt_slider div.titleArea3 h2 span.special_icon {
	background: url("/common/img/pc_index/icon_special.gif") no-repeat top left;
	padding:5px 0 5px 25px;
}

div#mt_slider div.m_slider {
	padding:10px 50px 7px;
	position:relative;
}

div#mt_slider div.bx-controls-direction a.bx-prev {
	position:absolute;
	top:50px;
	left:10px;
}

*html div#mt_slider div.bx-controls-direction a.bx-prev {
	position:absolute;
	top:50px;
	left:-40px;
}

div#mt_slider div.bx-controls-direction a.bx-next {
	position:absolute;
	top:50px;
	right:10px;
}


/* =========================================================
mt_ranking
========================================================= */

div#main div#mt_ranking {
	position:relative;
	z-index:10;
	padding-top:6px;
}

div#main div#mt_ranking a {
	text-decoration:underline;
}

div#main div#mt_ranking_inner {
	border:1px #d2d2d2 solid ;
	margin-bottom:14px;
}
div#main div#mt_ranking_inner h2{
	font-weight: bold;
	font-size: 14px;
	padding: 3px 0 0 25px;
	line-height: 38px;
}
div#main div#mt_ranking_inner p.ranking_icon{
	position:absolute;
	top:0;
	left:10px;
}
div#main div#mt_ranking_inner .m_ranking{
	padding: 12px 8px 14px;
	border-top: none;

}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking{
	padding-left: 1px;
	margin-bottom: 12px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in1
,div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2
,div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3{
	float: left;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in1{
	background: url(../img/bg_ranking_no1.gif) no-repeat left top;
	width: 279px;
	height: 152px;
	padding: 15px 15px 0 11px;
	margin-right: 10px;
}

div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in1 .photo{
	width:130px;
	float: left;
	padding-right:5px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in1 .Data{
	word-break:break-all;
	width:125px;
	float: left;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in1 .Data dt{
	height: 25px;
	line-height:1.1;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-top: 5px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    width:150px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in1 .Data dd{
	font-size: 11px;
	margin-bottom: 11px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in1 .Data .Link1{
	margin-bottom: 4px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in1 .Data .Link1 img{
	vertical-align: bottom;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2{
	background: url(../img/bg_ranking_no2.gif) no-repeat left top;
	width: 125px;
	height: 153px;
	padding: 14px 13px 0 11px;
	margin-right: 10px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2 dt{
	line-height:1.1;
	font-size: 11px;
	margin-bottom: 10px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2 dt span.m_rankingImg{
	width:28px;
	padding-right: 5px;
	vertical-align: bottom;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2 dt span.m_rankingLink{
	padding-top:2px;
	width:92px;
	height:28px;
	word-break: break-all;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2 dt span.m_rankingImg
,div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2 dt span.m_rankingLink{
	float: left;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2 dl dd{
	width: 75px;
	height: 55px;
	padding-left: 25px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2 dl dd img{
	vertical-align: bottom;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2 .Link1{
	margin-bottom: 4px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in2 .Link1 img{
	vertical-align: bottom;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3{
	background: url(../img/bg_ranking_no3.gif) no-repeat left top;
	width: 125px;
	height: 153px;
	padding: 14px 13px 0 11px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3 dt{
	line-height:1.1;
	font-size: 11px;
	margin-bottom: 10px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3 dt span.m_rankingImg
,div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3 dt span.m_rankingLink{
	float: left;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3 dt span.m_rankingLink{
	padding-top:2px;
	width:92px;
	height:28px;
	word-break: break-all;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3 dt img{
	padding-right: 2px;
	vertical-align: bottom;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3 dd{
	width: 75px;
	height: 55px;
	padding-left: 25px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3 dd img{
	vertical-align: bottom;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3 .Link1{
	margin-bottom: 4px;
}
div#main div#mt_ranking_inner .m_ranking .Popularity_ranking .in3 .Link1 img{
	vertical-align: bottom;
}
div#main div#mt_ranking_inner .m_ranking h3{
	background: url(/common/img/pc_index/bg_type_ranking_title.gif) no-repeat left top;
	height: 34px;
	width: 618px;
	font-weight: bold;
	font-size: 14px;
	line-height: 34px;
	padding-left: 15px;
	margin-bottom: 13px;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2{
	padding-left: 1px;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1{
	margin-bottom: 7px;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking2{
	margin-bottom: 4px;
}
div#main div#mt_ranking_inner .Type_ranking1 dt
,div#main div#mt_ranking_inner .Type_ranking2 dt{
	background: #f4f4f4;
	border: 1px solid #dcdcdc;
	font-weight: bold;
	font-size: 12px;
	width: 194px;
	height: 27px;
	line-height: 27px;
	padding-left: 8px;
	margin-bottom: 10px;
}

div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl{
	float: left;
	margin-right: 9px;
	width: 204px;
}

div#main div#mt_ranking_inner .m_ranking .Type_ranking1 .Type3
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 .Type6{
	margin-right: 0;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul li
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul li{
	padding-left: 20px;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul li a
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul li a{
	text-decoration: none;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul li a:link
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul li a:link{
	color: #000;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul li a:visited
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul li a:visited{
	color: #000;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul li a:hover
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul li a:hover{
	color: #000;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul li a:active
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul li a:active{
	color: #000;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul .in1
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul .in1{
	background: url(../img/icon_type_ranking01.gif) no-repeat left top;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul li
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul li{
    overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:180px;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul .in2
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul .in2{
	background: url(../img/icon_type_ranking02.gif) no-repeat left top;
}
div#main div#mt_ranking_inner .m_ranking .Type_ranking1 dl dd ul .in3
,div#main div#mt_ranking_inner .m_ranking .Type_ranking2 dl dd ul .in3{
	background: url(../img/icon_type_ranking03.gif) no-repeat left top;
}
div#main div#mt_ranking_inner .m_ranking .moreranking{
	text-align: right;
}

/* =========================================================
mt_searchbox
========================================================= */

div#main div#mt_searchbox div.searchbox {
	margin: 0 auto 13px;
	border: 1px solid #e6e6e6;
}

div#main div#mt_searchbox div.searchbox .style_price_titleArea{
	background: url("/common/img/pc_index/bg_h2_ttl.gif") scroll repeat-x 0 0 transparent;
	border-bottom: 2px solid #14499a;
	padding: 5px 0 4px 12px;
}

div#main div#mt_searchbox div.searchbox .style_price_titleArea h2{
	border-left: 5px solid #14499a;
	padding: 3px 0 3px 8px;
	float: left;
	font-weight: bold;
	font-size: 13px;
}

div#main div#mt_searchbox div.searchbox .style_price_titleArea div{
	float: right;
	padding-right: 6px;
}

div#main div#mt_searchbox div.searchbox ul{
	border-bottom: 1px solid #cecece;
}


div#main div#mt_searchbox div.searchbox li{
	overflow : hidden;
	width: 323px;
	float: left;
	font-size: 12px;
	border-right: 1px solid #cecece;
}

div#main div#mt_searchbox div.searchbox ul .border_1{
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}

div#main div#mt_searchbox div.searchbox ul .border_2{
	border-bottom: 1px solid #cecece;
}

div#main div#mt_searchbox div.searchbox ul .border_3{
	border-right: 1px solid #cecece;
}

div#main div#mt_searchbox div.searchbox li a{
	padding: 10px 0 10px 10px;
	display: block;
	color: #000;
	text-decoration: none;
	background: url(/common/img/pc_index/icon_arrow03.gif) no-repeat 95% center;
}


/* =========================================================
m_partssearch
========================================================= */

div#main div#m_partssearch {
    font-size: 120%;
    margin: 0 0 17px;
    padding: 8px 10px 9px;
    width: auto;
}

div#m_partssearch div.ptn2 {
    float: left;
    margin-bottom: 10px;
    width: 492px;
}

div#m_partssearch div.ptn2 ul.topiInner02 {
    float: left;
    height: 160px;
    margin-right: -9px;
    width: 255px;
}

div#m_partssearch div.ptn2 ul.topiInner02 li {
    float: left;
    margin: 0;
    text-align: center;
    width: 230px;
}

div#m_partssearch div.ptn2 ul.topiInner02 li a img {
    vertical-align: bottom;
}

div#main div#m_partssearch .pickup_genre {
    float: left;
    width: 136px;
}

div#main div#m_partssearch .pickup_genre h3 {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #D7D7D7;
    padding: 3px 0;
    text-align: center;
	font-size:12px;
}

div#main div#m_partssearch .pickup_genre ul {
    padding: 12px 0 0 12px;
}

div#main div#m_partssearch .parts_tuhan {
    float: left;
    width: 310px;
}

div#main div#m_partssearch .parts_tuhan h3 {
    background: url("/common/img/pc_index/bg_bike_tuhan.gif") no-repeat scroll 0 0 transparent;
    padding: 15px 12px 5px;
	font-size:12px;
}

div#main div#m_partssearch .parts_tuhan ul {
    padding: 8px 0 0 10px;
}

div#main div#m_partssearch .parts_tuhan ul li {
    float: left;
    width: 105px;
}

div#main div#m_partssearch .parts_tuhan ul li.right_hashi {
    width: 85px;
}

div#main div#m_partssearch .item_tuhan {
    float: right;
    width: 310px;
}

div#main div#m_partssearch .item_tuhan h3 {
    background: url("/common/img/pc_index/bg_parts_tuhan.gif") no-repeat scroll 0 0 transparent;
    padding: 15px 12px 5px;
	font-size:12px;
}

div#main div#m_partssearch .item_tuhan ul {
    padding: 8px 0 0 10px;
}

div#main div#m_partssearch .item_tuhan ul li {
    float: left;
    width: 105px;
}

div#main div#m_partssearch .item_tuhan ul li.right_hashi {
    width: 85px;
}

/* =========================================================
area_info
========================================================= */

div#main div#mt_area_info {
	border: 1px solid #D2D2D2;
	margin-bottom:13px;
}

div#main div#mt_area_info h2 {
    background: url("/common/img/pc_index/bg_h2_ttl.gif") scroll repeat-x 0 0 transparent;
    border-bottom: 2px solid #0E469C;
    display: block;
    font-size: 12px;
    height: 32px;
    padding: 1px 10px;
    width: auto;
}

div#main div#mt_area_info h2 span {
    font-size: 120%;
    font-weight: bold;
	padding-top: 5px;
}

div#main div#mt_area_info h2 span.cnt {
    display: block;
    float: left;
}

div#main div#m_area_info {
    font-size: 120%;
    padding: 13px 10px 9px;
    width: auto;
}

div#main div#m_area_info .area_info {
    position: relative;
}

div#main div#mt_area_info h2 span a {
	color:#000;
}

/* =========================================================
m_tab1a_c1・・
========================================================= */

div#main div#m_tab1 {
    margin: 15px 0 10px;
	display: block;
}


div#main div#m_tab1a ul#mt_tab1a_nav {
    background: url("/common/img/pc_index/border_gray.gif") repeat-x scroll left bottom transparent;
    margin: 0;
    padding: 0;
}

div#main div#m_tab1a ul#mt_tab1a_nav li {
    background: url("/common/img/pc_index/tab_on.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 26px !important;
    margin: 0 2px 0 0;
    width: 88px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li a {
    color: #333333;
    display: block;
    height: 16px;
    padding: 5px 0;
    text-align: center;
    width: 88px;
}

div#m_tab1a_c1,
div#m_tab1a_c2,
div#m_tab1a_c4,
div#m_tab1a_c5,
div#m_tab1a_c6,
div#m_tab1a_c7,
div#m_tab1a_c8 {
	display:none;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav1 a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav2 a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav3 a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav4 a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav5 a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav6 a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav7 a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav8 a {
    background: url("/common/img/pc_index/tab_off.gif") no-repeat scroll 0 0 transparent;
}
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav1.on a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav2.on a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav3.on a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav4.on a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav5.on a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav6.on a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav7.on a,
div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav8.on a {
    background: url("/common/img/pc_index/tab_on.gif") no-repeat scroll 0 0 transparent;
}

div#main div#m_tab1a div {
    margin-top: 10px;
}

div#main div#m_tab1a div#m_tab1a_c1,
div#main div#m_tab1a div#m_tab1a_c2,
div#main div#m_tab1a div#m_tab1a_c4,
div#main div#m_tab1a div#m_tab1a_c5,
div#main div#m_tab1a div#m_tab1a_c6,
div#main div#m_tab1a div#m_tab1a_c7,
div#main div#m_tab1a div#m_tab1a_c8, {
    display: none;
}

div#main div#m_tab1a div#m_tab1a_c3 {
    display: block;
}

div#main div#m_tab1a div p a {
    font-weight: bold;
}

div#main div#m_area_info dl {
    padding-bottom: 11px;
}

div#main div#m_area_info dl dt {
    float: left;
    padding-right: 9px;
    width: 78px;
}

div#main div#m_area_info dl dd {
    float: left;
    width: 540px;
}

div#main div#m_tab1a div dl.map {
    float: left;
    width: 390px;
}

div#main div#m_tab1a div dl.map dt {
    float: left;
    padding-right: 10px;
    width: 134px;
}

div#main div#m_tab1a div dl.map dd {
    float: left;
    width: 244px;
}

div#main div#m_tab1a div dl.int {
    float: left;
    width: 238px;
}

div#main div#m_tab1a div dl.int dt {
    float: left;
    padding-right: 5px;
    width: 101px;
}

div#main div#m_tab1a div dl.int dd {
    float: left;
    width: 132px;
}

div#main div#m_tab1a .area_search {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #D7D7D7;
    clear: both;
    padding: 3px;
    text-align: center;
}

div#main div#m_tab1a .area_search li {
    float: left;
    padding: 0 25px;
}

div#main div#m_tab1a .area_search li.bike {
    background: url("/common/img/ic_search.gif") no-repeat scroll left center transparent;
}

div#main div#m_tab1a .area_search li.used {
    background: url("/common/img/ic_partssearch.gif") no-repeat scroll left center transparent;
}

div#main div#m_tab1a .area_search li.shop {
    background: url("/common/img/ic_shop.gif") no-repeat scroll left center transparent;
}

div#main div#m_area_info .review {
    margin-bottom: 0;
    margin-top: 27px;
}

div#main div#m_area_info h3 {
    background: url("/common/img/pc_index/bg_review_ttl.gif") no-repeat scroll left 4px transparent;
    font-weight: bold;
	font-size: 12px;
    padding: 0 0 2px 14px;
}

div#main div#m_area_info .review_list {
    margin-top: -19px;
    text-align: right;
}

div#main div#m_area_info .review_list li {
    display: inline;
}

div#main div#m_area_info .review_voice {
    padding: 5px 0;
}

div#main div#m_area_info dl dd p.shop_name {
    background: url("/common/img/pc_index/orange_square.gif") no-repeat scroll left center transparent;
    padding-left: 12px;
}

div#main div#mt_area_info .recommend {
    border: 1px solid #D1D1D1;
    padding: 7px 11px 9px;
}

/* =========================================================
parking
========================================================= */

div#main div#mt_parking {
	border: 1px solid #D2D2D2;
	margin-bottom:15px;
}

div#main div#mt_parking h2 {
    background: url("/common/img/pc_index/bg_h2_ttl.gif") scroll repeat-x 0 0 transparent;
    border-bottom: 2px solid #0E469C;
    display: block;
    font-size: 12px;
    height: 32px;
    padding: 1px 10px;
    width: auto;
}

div#main div#mt_parking h2 span {
    font-size: 120%;
    font-weight: bold;
	padding-top: 5px;
}

div#main div#mt_parking h2 span a {
	color:#000;
	text-decoration:none;
}

div#main div#mt_parking h2 span.cnt {
    display: block;
    float: left;
}

div#main div#m_parking {
    font-size: 120%;
    margin: 0 0 17px;
    padding: 13px 10px 9px;
    position: relative;
    width: auto;
}

div#main div#m_parking p.title_text {
    font-weight: bold;
    left: 139px;
    position: absolute;
    text-align: right;
    top: 14px;
}

div#main div#m_parking ul.list_box {
    float: left;
    line-height: 17px;
    margin-top: 27px;
    padding-left: 10px;
}

div#main div#m_parking ul.parking_list {
    clear: both;
    padding-top: 10px;
    text-align: right;
}

div#main div#m_parking ul.parking_list li {
    display: inline;
    padding-left: 25px;
}

div#m_parking ul.parking_list li a {
}

/* =========================================================
rcm
========================================================= */

div#main div#mt_rcm {
    margin: 0 0 10px;
}

div#main div#mt_rcm p {
    float: left;
    width: 28px;
}

div#main div#mt_rcm ul {
    float: right;
    width: 615px;
}

div#main div#mt_rcm ul li {
    background: url("/common/img/pc_index/icon_dot.gif") no-repeat scroll 0 2px transparent;
    line-height: 15px;
    margin-top: 2px;
    padding: 0 0 0 15px;
}

/* =========================================================
blog
========================================================= */

div#main div#mt_blog {
    border: 1px solid #D1D1D1;
	margin-bottom:18px;
}

div#main div#mt_blog h2 {
	background: url("/common/img/pc_index/bg_h2_ttl.gif") scroll repeat-x 0 0 transparent;
    border-bottom: 2px solid #0E469C;
    display: block;
    font-size: 12px;
    height: 32px;
    padding: 1px 10px;
    width: auto;
}

div#main div#mt_blog h2 span {
    font-size: 120%;
    font-weight: bold;
	padding-top: 5px;
}

div#main div#mt_blog h2 span.cnt {
    display: block;
    float: left;
}

div#main div#m5 {
    font-size: 120%;
    margin: 0 0 15px;
    padding: 3px 7px 5px;
}

div#main div#m5 p {
    font-weight: bold;
	display:none;
}

div#main div#m5 table {
    border-collapse: collapse;
    margin: 5px auto 0;
    width: 100%;
}

div#main div#m5 table th, div#main div#m5 table td {
    border-bottom: 1px solid #E2F0F5;
    padding: 3px;
}

div#main div#m5 table th {
    background: url("/common/img/pc_index/icon_blog_ic.gif") no-repeat scroll left 2px transparent;
    padding-left: 20px;
    text-align: left;
    font-weight: bold;
}

div#main div#m5 table td.m5date {
    text-align: right;
}
/*
 * #1945 START by xucc 20140918 ･ﾈ･ﾃ･ﾗｴﾕﾄ・｣
 */
/*div#Section2 div.numberBox{
    background-color:#F3F3F3;
    border:1px solid #E9E9E9;
    padding:5px 0 5px 3px;
}

div#Section2 div.numberBox dl,
div#Section2 div.numberBox dl dt,
div#Section2 div.numberBox dl dd{
    float:left;
    line-height:1.2;
}
div#Section2 div.numberBox dl dt{
    background-color:#D5D5D5;
    padding:2px;
    text-align:right;
    font-weight:bold;
    width:73px;
}
.w80{width:80px !important;}
div#Section2 div.numberBox dl dd{
    margin:0 2px;
}
div#Section2 div.numberBox span{
    color:#FE0000;
    font-size:12px;
    font-weight:bold;
}
.font10{font-size:10px !important;}
.font18{font-size:18px !important;}
.maR00{margin-right:0px !important;}
.maL10{margin-left:10px !important;}
.paT06{padding-top:6px !important;}
.paT03{padding-top:3px !important;}
div#Section2 div.numberBox dl.baike_number{
    width:300px;
    margin-bottom:5px;
}
* html div#Section2 div.numberBox dl .paT06{
    width:68px;
    margin-left:0;
}
div#Section2 div.genreSearch {
    background-color: #FFFFFF;
    margin-bottom: 5px;
    padding: 5px 0 2px 2px;
}
div#Section2 div.genreSearch ul li {
    float: left;
    padding-right: 3px;
}
*/
/*
 * #1945 END by xucc 20140918 ･ﾈ･ﾃ･ﾗｴﾕﾄ・｣
 */


 /* 20150223CSS追加
 -------------------------------------------*/
#contents #sideBanner{ width: 980px; }
@media screen and (max-width: 980px) {
#contents #sideBanner {
 display: none;
}
}
#contents #sideBanner .leftBanner{
	width: 165px;
	position: absolute;
	left: -180px;
	top: -42px;
}
#contents #sideBanner .rightBanner{
	width: 165px;
	position: absolute;
	right: -180px;
	top: -42px;
}

* html #contents #sideBanner .rightBanner{ right: -160px;}
 /* GOOBIKE_DESIGN-292 20150707 */
#main .info_btn a{
	display: block;
	color: #ff0000;
	line-height: 1.5;
	text-decoration:underline;
	background: url("/common/img/icon_new_red.gif") no-repeat 5px center;
	background-size: 28px 11px;
	padding: 1px 1px 1px 38px;
}
#main .info_btn a:link{
	color: #ff0000;
	text-decoration:underline;
}
/* ポップアップ PrettyPopoin
----------------------------------*/
#overlay {
	background: #000;
	position: fixed;
	_position: absolute;
	top: 0; left: 0;
	z-index: 10000;
	width: 100%;
}
.prettyPopin {
	display: none;
	overflow: hidden;
	position: absolute; z-index: 11000;
	top: 50%; left: 50%;
	background: #ffffff;
}
.prettyPopin a#b_close {
	/*display: none;*/
	position: absolute; z-index: 2;
	top: 7px; right: 13px;
	width: 55px; height: 21px;
	background: url(../img/b_close.gif) bottom left no-repeat;
}
.prettyPopin .prettyContent {
	position: relative;
	width: 100%; height: 100%;
	font-size: 12px;
	width: 600px !important;
}
.prettyPopin .prettyContent .prettyContent-container {
	display: none;
	padding: 35px 15px 15px 15px;
}
.prettyPopin .prettyContent .loader {
	position: absolute;
	top: 50%; left: 50%;
	margin: -14px 0 0 -14px;
}
dl.message{
	color: #ff0000;
}
dl.message dt{
	font-weight: bold;
	margin-bottom: 15px;
}
dl.message dd{
	line-height: 1.5;
}
/* #6543 START by wangjw 20150914 #6558 ｡ﾚBIKE_EC Phase 2｡ﾛTOPｲ靂ﾌ(301)  */
/* GOOBIKE_DESIGN-332 */
div#Section2 div.numberBox{
    font-size: 10px;
    margin-bottom: 8px;
}
div#Section2 div.numberBox dl{
    position: relative;
}
div#Section2 div.numberBox dl dt{
	font-weight: bold;
	background-color: #ddd;/* #12899 MODIFIED BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
	text-align: center;
	width: 85px;
	font-size: 11px;/* #12899 MODIFIED BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
}
div#Section2 div.numberBox dl dd{
    text-align: left;
}
div#Section2 div.numberBox dl dd span{
    color: #ff0000;
    font-weight: bold;
    font-size: 12px;
}
/* #12899 START BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
div#Section2 div.numberBox dl.target_car_area{
	display: table;
	width: 100%;
	height: 53px;
	border-top: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div#Section2 div.numberBox dl.target_car_area dt,
div#Section2 div.numberBox dl.target_car_area dd {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
div#Section2 div.numberBox dl.target_car_area dt span{
	line-height: 1.2;
}
div#Section2 div.numberBox dl.target_car_area dd span{
	font-size: 15px;
}
div#Section2 div.numberBox dl.target_car_area dd.appraisal_banner{
	width: 130px;
}
/* #12899 END BY xa_liuyan 20170426 GooBikeショッピングの停止について*/
div#Section2 div.numberBox ul li{
    float: left;
    font-size: 0;
    line-height: 0;
}
.mr7{margin-right: 7px !important;}
/* //GOOBIKE_DESIGN-332 */
 /* #6543 END by wangjw 20150914 #6558 ｡ﾚBIKE_EC Phase 2｡ﾛTOPｲ靂ﾌ(301)  */

/* GOOBIKE_DESIGN-338 20151014 */
.fs13{font-size: 13px !important;}


/* GD408 160525 */
/* =========================================================
mt_gbm
========================================================= */
div#main div#mt_gbm div.mt_gbm_inner {
    margin: 0 auto 13px;
    border: 1px solid #e6e6e6;
    border-bottom: none;
}
div#main div#mt_gbm div.mt_gbm_inner .style_price_titleArea{
    background: url("/common/img/pc_index/bg_h2_ttl.gif") scroll repeat-x 0 0 transparent;
    border-bottom: 2px solid #14499a;
    padding: 5px 0 4px 12px;
}
div#main div#mt_gbm div.mt_gbm_inner .style_price_titleArea h2{
    border-left: 5px solid #14499a;
    padding: 3px 0 3px 8px;
    float: left;
    font-weight: bold;
    font-size: 13px;
}
div#main div#mt_gbm div.mt_gbm_inner .style_price_titleArea div{
    float: right;
    padding-right: 6px;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts {
	overflow: hidden;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts li {
	width: 324px;
    height: 110px;
    overflow: hidden;
	float: left;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	line-height: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts li.right {
	border-right: none;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts li a {
	display: block;
	position: relative;
	padding: 10px 8px 10px 10px;
	overflow: hidden;
	color: #333;
	text-decoration: none;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts li .gbm_thumb {
	width: 150px;
	float: left;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts li .gbm_thumb img {
	width: 100%;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts li .gbm_tag {
	display: inline-block;
	padding: 3px;
    margin: 0 0 0 10px;
	background: #eee;
	font-size: 11px;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts li h3 {
	margin-left: 160px;
	padding-top: 5px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts li .gbm_new {
	display: inline-block;
    position: absolute;
    left: 280px;
	padding: 3px;
	background: #f13960;
	color: #fff;
	font-size: 11px;
	line-height: 1;
}
div#main div#mt_gbm div.mt_gbm_inner .gbm_posts li .gbm_update {
	font-size: 11px;
    color: #f13960;
    margin: 5px 0 0 160px;
}
/* // GD408 160525 */
